Debian Bug report logs - #347529
ITA: wmtop -- Dockapp that displays 3 top memory or CPU using processes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hugo van der Merwe <hvdm@debian.org>

Date: Wed, 11 Jan 2006 11:03:02 UTC

Owned by: Sandro Tosi <matrixhasu@gmail.com>

Severity: normal

Fixed in version wmtop/0.84-5

Done: Sandro Tosi <matrixhasu@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#347529; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Hugo van der Merwe <hvdm@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hugo van der Merwe <hvdm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: wmtop -- Dockapp that displays 3 top memory or CPU using processes
Date: Wed, 11 Jan 2006 12:49:11 +0200
Package: wnpp
Severity: normal

I intend to orphan the wmtop package.

The package description is:
 wmtop maintains a view of the 3 top CPU (or memory) consuming
 processes displaying the amount of CPU used as a horizontal bar.
 Very useful for spotting those rogue Netscape processes!

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14-2-686-smp
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#347529; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sandro Tosi <matrixhasu@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 347529@bugs.debian.org (full text, mbox):

From: Sandro Tosi <matrixhasu@gmail.com>
To: 347529@bugs.debian.org, control@bugs.debian.org
Subject: ITA: wmtop -- Dockapp that displays 3 top memory or CPU using processes
Date: Sun, 27 Aug 2006 13:40:34 +0200
retitle 347529 ITA: wmtop -- Dockapp that displays 3 top memory or CPU using processes
owner 347529 !
thanks

I'm going to adopt this package

Sandro



Changed Bug title. Request was from Sandro Tosi <matrixhasu@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Sandro Tosi <matrixhasu@gmail.com>. Request was from Sandro Tosi <matrixhasu@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Sandro Tosi <matrixhasu@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Hugo van der Merwe <hvdm@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 347529-close@bugs.debian.org (full text, mbox):

From: Sandro Tosi <matrixhasu@gmail.com>
To: 347529-close@bugs.debian.org
Subject: Bug#347529: fixed in wmtop 0.84-5
Date: Thu, 31 Aug 2006 15:32:23 -0700
Source: wmtop
Source-Version: 0.84-5

We believe that the bug you reported is fixed in the latest version of
wmtop, which is due to be installed in the Debian FTP archive:

wmtop_0.84-5.diff.gz
  to pool/main/w/wmtop/wmtop_0.84-5.diff.gz
wmtop_0.84-5.dsc
  to pool/main/w/wmtop/wmtop_0.84-5.dsc
wmtop_0.84-5_i386.deb
  to pool/main/w/wmtop/wmtop_0.84-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 347529@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sandro Tosi <matrixhasu@gmail.com> (supplier of updated wmtop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 27 Aug 2006 19:07:38 +0200
Source: wmtop
Binary: wmtop
Architecture: source i386
Version: 0.84-5
Distribution: unstable
Urgency: low
Maintainer: Sandro Tosi <matrixhasu@gmail.com>
Changed-By: Sandro Tosi <matrixhasu@gmail.com>
Description: 
 wmtop      - Dockapp that displays 3 top memory or CPU using processes
Closes: 347529
Changes: 
 wmtop (0.84-5) unstable; urgency=low
 .
   * debian/watch
     - added
   * debian/compat
     - added, removing DH_COMPAT from debian/rules
   * debian/rules
     - removed DH_COMPAT and commented dh_* commands
     - add explicit manpage in dh_installman
   * wmtop.manpages
     - removed, and added the manpage in debian/rules
   * debian/control
     - New maintainer (Closes: #347529)
     - Push Standards-Version to 3.7.2
     - modified long description taking it from webpage
     - added Homepage field
   * debian/copyright
     - changed site url where to donwload upstream package, and its email
       address
     - added copyright notes for wmgeneral/*
     - added me as new maintainer
Files: 
 57927492003ef1b6c55644a55f434b3d 570 x11 optional wmtop_0.84-5.dsc
 8ed1fd407595e81a34957401b73e0907 3251 x11 optional wmtop_0.84-5.diff.gz
 fa2c1382a639b3349b392686f587d015 22856 x11 optional wmtop_0.84-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE92AwpdwBkPlyvgMRAqQhAJ47X4y5178BLodCeFVh3RmL9EZ3SgCdE5fj
wC4qxLgsW69fOnqQGGjMxT0=
=mNDd
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Sandro Tosi <matrixhasu@gmail.com>:
Bug#347529; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Julie jiganti" <jigantibku@aspenaircorp.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Sandro Tosi <matrixhasu@gmail.com>. Full text and rfc822 format available.

Message #24 received at 347529@bugs.debian.org (full text, mbox):

From: "Julie jiganti" <jigantibku@aspenaircorp.com>
To: <347529@bugs.debian.org>
Subject: the webEmail newsgroups
Date: Fri, 20 Apr 2007 03:10:39 -0700
New topics and replies.

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

Du glaubtest nicht, mir diese Wohltat durch deinen Sohn zu erzeigen.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 21:40:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:24:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.